# Generated by Django 3.1.2 on 2020-10-16 07:50

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('story5', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='matkul',
            name='deskripsi',
            field=models.CharField(max_length=100),
        ),
        migrations.AlterField(
            model_name='matkul',
            name='dosen',
            field=models.CharField(max_length=100),
        ),
        migrations.AlterField(
            model_name='matkul',
            name='jumlahsks',
            field=models.CharField(max_length=100),
        ),
        migrations.AlterField(
            model_name='matkul',
            name='nama',
            field=models.CharField(max_length=100),
        ),
        migrations.AlterField(
            model_name='matkul',
            name='ruangan',
            field=models.CharField(max_length=100),
        ),
        migrations.AlterField(
            model_name='matkul',
            name='semestertahun',
            field=models.CharField(max_length=100),
        ),
    ]
